@charset "UTF-8";
@font-face{font-family:'DFKai-SB';src:url('kaiu.woff2') format('woff2'),url('kaiu.woff') format('woff');font-display:swap}
.c3,.c2,.c1{font-family:DFKai-SB,KaiU,SimKai,KaiTi,BiauKai,STKaiti,Sans-Serif}
td{text-align:left}
.dimnote{width:360px}
hr{margin:2px;padding:0}

.ctext{font-size:1em}
.c3,.fsb{font-size:1.5em}
.c2{font-size:2em}
.c1{font-size:2.5em}
.gray{background-color:#eed}
.light{background-color:#ffe}
.def{min-width:300px;font-size:.875em}

.dtbl{display:table;margin:2px 0 2px 5px;float:right}
.cbox{display:table-row;float:right;padding:3px;background:#fff;border:1px solid #ccc;border-radius:6px}
.clink{max-width:100px;display:table-cell;padding:3px;vertical-align:middle}